/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	background-color:#FFFFFF;
	margin				: 0;
	padding				: 0;
	background-repeat:repeat-y;
	text-align:center;
}

body,td,th,div{

	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size			: 12px;
	color				: #333;
}

a{
	color				: #0093D9;
	text-decoration:none;
}

a img{
}

a:hover{
	text-decoration		: underline;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-size: 120%;
 color: #333333;
}

h2{
 font-size: 120%;
 color: #006699;
 padding-bottom: 20px;
 padding-top: 10px;
}

h3{
 font-size: 100%;
 color: #333333;
 margin-bottom: 0.5em;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 104%;
 color: #666666;
 margin-top: 0.0em;
 margin-bottom: 0.5em;

}

h6{
 font-size: 110%;
 color: #000000;
 margin-bottom: 0.0em;
}

p{
	margin-top: 0;
	margin-bottom:1em;
	text-align:justify;
}

/*
p img {
	margin-left: 5px;
}
*/
li {
	list-style-image: url(../images/arrow.png);
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

label{
 font: bold 100% Geneva, Arial, Helvetica, sans-serif;
 color: #334d55;
}

blockquote, ul {
	margin-top:2px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#outline{
	width: 800px;
	margin: 3em 0 2em 2em;
	text-align: left;
}

#masthead{
	height				: 90px;
	_height				: 85px;	
	margin: 0;
	padding: 10px 35px 0px 35px;
}

#maincontainer{
	height:90%;	
}


#navBar{
	float:left;
	width:210px;
	padding: 20px 00px 00px 10px;

/*	background	: url(../images/house.png);
	background-repeat:no-repeat;
*/
}

#picBar{
	float:left;
	width:210px;
	padding: 00px 00px 00px 10px;
}

#homepic{
	padding: 45px 00px 10px 0px;
	text-align:center;
}

#banner{
  	float:right;
	/*
	width: 46.9em;
	_width: 47em;
	*/
	width:571px;
	_width:571px;	
	margin:0px;	
	padding:0px;
	text-align:left;
	border-left: 1px solid #E5E5E5;
}

#bannerIE7{
  	float:right;
	/*
	width: 46.9em;
	_width: 47em;
	*/
	width:571px;
	margin:0px;	
	padding:0px;
	text-align:left;
	border-left: 1px solid #E5E5E5;
}


#content_area{
	background-color:#FFFFFF;
/*	background	: url(../images/contenttop.png);
	background-repeat:repeat-x;*/
  	float:right;
	width:520px;
	margin: 35px 30px 10px 00px;
}

table.contentpaneopen {
 	width: 98%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

#content-main-column{
  	float:left;
	width: 65%;
/*	border-right: 1px dashed #E5E5E5;*/
	padding: 0 1em 0 0;
}

#content-img-column{
  	float:right;
	padding: 0em;
	margin-top:2em;
	border-left: 1px dotted #E5E5E5;
/*
	border-left: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	background-color:#E5E5E5;
*/
}

#content-img-item{
	width:152px;
}

#content-img-item img{
	border: 1px solid #ccc;
}

#content-img-item p{
	font-size: 86%;
	color:#999;
	padding-left: 7px;
	padding-bottom: 3px;
	line-height: 1em;
	font-family:Arial, Helvetica, sans-serif;	
}

/*
#content-main{
  	float:left;
	width: 75%;
	padding: 1.0em 1.5em 0.3em 2em;
	border-right: 1px dotted #ccc;
}

#content-right{
	background-color:#FFFFFF;
	width: 13em;
  	float:right;
	padding: 1.0em 1.5em 0.3em 2em;
	border-right: 1px dotted #ccc;	
}
*/
/***********************************************/
/*Component Divs                               */
/***********************************************/


/************* #siteInfo styles ***************/

#bottombanner{
	background			: url(../images/citg.jpg);
	background-repeat	: no-repeat;
	padding: 0px 0px 2px 0px;
	height:20px;
	width:100%;
	margin-top: 30px;
	float: left;
}

#siteInfo{
	clear: both;
	font-size: 100%;
	padding: 10px 0px 4px 0px;
	background-color:#FFFFFF;
	height:30px;
	border-top:#4268B3 solid 1px;
	width:100%;
}

/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#bottom_logo{
	float:right;
	height				: 23px;
	width				: 115px;
	background			: url(../images/logo_small_bottom.png);
	background-repeat:no-repeat;
	overflow:visible;
}

#bottom_menu {
	margin-left: -25px;
	font-size: 95%;
	float:left;
}

#bottom_menu  a{
	color: #666;
	text-decoration:none;
}

#copyright{
	font-size: 85%;
	color: #666;
	float:right;
	text-align: right;
	padding: 2px 20px 0px 0px;
}



#logo{
	width				: 330px;
	height				: 60px;
	background			: url(../images/toplogo.jpg);
	background-repeat	: no-repeat;
	float:left;
	overflow			: hidden;
	margin-top:0px;
}

#search_box {
margin: 0px;
padding: 0px;
float: right;
}

#search_box .inputbox {
	border:#0073BD solid 1px;
	padding: 0px 0px 1px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #0073BD;
}

#search_box .button {
	background-color:#CC9900;;
	font-weight: bold;
	letter-spacing		: 1px;
	font-size: 10px;
	color:#66FF66;
	border: 1px;
	vertical-align: top;
	margin-top: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#search {
margin: 0px;
padding: 0px;
width: 161px;
height: 28px;
float: right;
background: url(../images/back_search.jpg) right top no-repeat;
padding-left: 10px;
padding-top: 2px;
vertical-align: top;
}

#search .inputbox{
width: 100px;
height: 18px;
font-size: 10px;
background: transparent;
border: none;
margin: 0px;
padding: 0px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}
/* top menu                                 */

#topbar{
	float: right;
	width: auto;
	margin-right:0px;
	padding-right:0px;
	text-align:right;
	margin-top: 45px;
}

#topbar img{
	padding-top:5px;
	_padding-top:2px;
}


#topbar ul#mainlevel-nav li {
	float: left;
	margin: 0;
	font-size: 95%;
	white-space: nowrap;
	border-right:#333333 solid 1px;
	margin-bottom: 7px;
	list-style:none;
	list-style-image:none;
	
/*	border:#70B0DA solid 1px;	
	border-right:#ffffff solid 1px;	
	background-color:#70B0DA;	*/
}



#topbar  ul#mainlevel-nav li a{
	font-weight: normal;
	font-size: 95%;
	display: block;
	padding-left: 5px;
	padding-right: 10px;
	color:#333333;
	margin-left: 5px;
	white-space: nowrap;
}




#mainmenu{
	border-bottom: 1px solid #4268B3;
	background: url(../images/menu.jpg) left top no-repeat;
/*	background-color:#4268B3;*/
/*	padding: 20px 20px 5px 35px;*/
	overflow:hidden;
	padding-left: 10px;
}


#submenuBar{
	float:left;
	width:100%;
	background-repeat:no-repeat;
	padding: 40px 0px 0px 0px;
	margin-top: 20px;
}

#shortcutBar{
	float:right;
	width:100%;
	margin-right:0px;
/*	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
*/	
}

#flexContent {
	float:right;
	width:78%;
	_width:80%;
	margin: 150px 0px 0px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
		
}

#quote_area{
	margin-top:30px;
}

.mod_contentitem_quote th
{
	font-size: 105%;
	_font-size: 68%;
	font-weight:bold;
	color:#8CA3D1;
	text-align:left;

}

.mod_contentitem_quote td
{
	font-size: 105%;
	_font-size: 68%;
	font-weight:bold;
	color:#8CA3D1;
	text-align:left;
	padding: 5px 10px 5px 10px;
	letter-spacing: 0.1em;
}

#bottom_menu table.moduletable td{
	width:100%;
	padding: 0px;
	margin-left: -20px;
}

#bottom_menu ul#mainlevel-nav li {
	font-weight: normal;
	font-size: 85%;
	display: inline;
	margin-left: 7px;
	padding-right:10px;
	white-space: nowrap;
	margin-right: 10px;
}

a.mainlevel_topmenu{
	font-weight: normal;
	display: block;
	color:#999;
	white-space: nowrap;
	text-decoration		: underline;

}	
	
ul#mainlevel-nav li a:hover{
	text-decoration		: underline;
}

a.mainlevel:link, a.mainlevel:visited {
	border-top: 1px #E5E5E5 solid;
	font-size			: 100%;
	line-height: 2em;
/*	color				: #0059AC;*/
	text-align: right;
	display				: block;
	white-space: nowrap;
	list-style:none;
}

a.sublevel:link, a.sublevel:visited {
	border-top: 0px #E5E5E5 solid;
	font-size			: 90%;
	color				: #666;
	text-align: right;
	display				: block;
	white-space: nowrap;
	list-style:none;
}


a.mainlevel:hover, a.sublevel:hover {
	color: #069;
	text-decoration: underline;
}

.mainlevel_edit {
	margin-top: 10px;
	margin-left:35px;
}

a.mainlevel_edit  {
	font-size			: 110%;
	line-height: 2em;
	color				: #0059AC;
	text-align: left;
	display				: block;
	white-space: nowrap;
	list-style:none;
}

#navBar table.moduletable{
	width:100%;
	padding			: 20px 37px 25px 5px;
}

#picBar table.moduletable{
	width:100%;
	padding			: 20px 37px 25px 5px;
}

#navBar table.moduletable-leftmenu{
	width:100%;
	padding			: 22px 39px 25px 5px;
}

#picBar table.moduletable-leftmenu{
	width:100%;
	padding			: 120px 39px 25px 5px;
}

/********************************************************/
/* Content Styles */
/********************************************************/
.contentheading,
.componentheading
{
	font-size			: 220%;
	_font-size			: 220%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#8CA3D1;
	padding-bottom		: 1.2em;
	text-decoration		: none;
	letter-spacing: 3px;
}

.nameheading
{
	font-size			: 107%;
	_font-size			: 107%;
	text-align:left;
	padding-bottom		: 0.5em;
	text-decoration		: underline;
	font-weight			: bold;
}

.namesubheading
{
	font-size			: 90%;
	_font-size			: 90%;
	text-align:left;
	padding-bottom		: 1em;
	margin-bottom		: 1em;
	text-decoration		: none;
	font-weight			: bold;
}


.componentheading_news
{
	font-size			: 160%;
	color				: #0093D9;
	font-weight			: bold;
	padding-left		: 2px;	
	padding-bottom		: 1em;	
}

.contentheading_news {
	 font-size			: 110%;
	 _font-size			: 72%;
	 font-weight		: bold;
	 color				: #333333;
}

.componentheading-articles
{
	font-size			: 220%;
	_font-size			: 220%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#8CA3D1;
	padding-bottom		: 1.2em;
	text-decoration		: none;
	letter-spacing: 3px;
}

.contentheading-articles {
	 font-size			: 110%;
	 _font-size			: 72%;
	 font-weight		: bold;
	 color				: #333333;
}

.contentheading a{
text-align:left;
	color				: #444;
	text-decoration		: none;
}

.small,.createdate,.modifydate{
	color				: #999999;
	font-size			: 11px;
}

.highlight-text{
	font-weight:bold;
	font-size: 105%;
	text-align: left;
	color: #666;
	font-style: italic;
}

div.highlight-top{
	font-weight:normal;
	font-size: 115%;
	text-align: right;
	color:#0066CC;
	font-style: italic;
	letter-spacing: 1px;

	padding: 0px 0px 10px 50px;
}


.company-name{
	font-weight:bold;
	letter-spacing: 1px;
}

.highlight-text-plain{
	font-size: 100%;
	color: #666;
	font-weight:bold;
}


.highlight-text-center{
	font-size: 105%;
	background-color:#FFFFFF;
	text-align:left;
	width: 80%;
	padding: 8px 8px 8px 20px;
	margin: 0px 0px 10px 0px;
	font-style:italic;
}

.back_button{
	padding-top: 2em;
	padding-left: 5px;
	text-align: left;
}

.back_button a{
	text-decoration:none;
}

/******* sitemap *******/
.sitemap{
	padding-left: 0.3em;
}

.sitemap h2 {
	text-align:left;
	color:#0093D9;
	font-size			: 160%;
	padding-top			: 0.15em;
	padding-bottom		: 1em;
	font-weight			: bold;
}

.sitemap a {
	color:#333333;
}

.sitemap ul {
	display		: block;
	margin		: 0;
	padding		: 0;

}
.sitemap ul li {
	margin		: 0;
	padding		: 0;
	white-space	: nowrap;
	background	: transparent;
	list-style	:none;
	list-style-image:none;
	margin-top:1.2em;

}
.sitemap a img {
	border		: none;
}
.sitemap ul.level_0 ul {
	padding		: 0;
}
.sitemap ul.level_1 li {
	margin		: 0 0 0 2.5em;
	white-space	: nowrap;
	list-style	: url(../images/arrow-grey.png);
}
.sitemap .active {
	font-style	: italic;
}


/************************************************/
/* Fabrik Forms */
/************************************************/

div.fabrikActions input.button {margin-top:20px;margin-left:2px; 
padding: 2px 2px;  background-color:#0099FF; font-weight: bold; font-size: 90%; color:#FFFFFF ;border: 2px solid #CCC }

div.Login input.button {margin-top:3px;margin-left:0px; 
padding: 2px 2px;  background-color:#0099FF; font-weight: bold; font-size: 90%; color:#FFFFFF ;border: 2px solid #CCC }

.fabrikLabel{
	padding-top:1px;
	width:140px;
	vertical-align: top;
	float:left;
	font-size:12px;
	font-weight:bold;
}

.fabrikerror{
color:red;
font-size:95%;
font-weight:bold;
font-size:11px;
font-weight:bold;
}

fieldset.mf_group{
border:0px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

form{
	padding:0px 0px 0px 0px;
}

input.inputbox, textarea, select{font-size: 95%;margin:0px 0px 0px 0px;}

input.select.mf_el_leg_fabrik_formdata_2___recipient_email{
	width:300px;
}


input.inputbox.elementErrorHighlight,
textarea.inputbox.elementErrorHighlight{
background-color:#FFE1E1;
}

div.mf_element{
	height:22px;
}

.hidden { display: none; }
.unhidden { display: block; }

table tr.mf_element{
	vertical-align: top;
}

table.moduletable-trans td{
	vertical-align:baseline;
}


.indent{
	text-indent: 2em;
}

table th.pagenav_prev{
	width: 45%;
}

table th.pagenav_next{
	width: 45%;
}

table th.pagenav_prev a{
	text-decoration:none;
	text-align:left;
	font-size: 95%;
	color:#666666;
}

table th.pagenav_next a{
	text-decoration:none;
	text-align:right;
	font-size: 95%;
	color:#666666;
}


.collapsible {
	text-decoration:none;
}

.readmore{
	font-size: 90%;
}

.references-text{
	font-size: 100%;
	font-style: italic;
	text-align: justify
}

.references-name{
	font-size: 100%;
	font-weight: bold;
	text-align:right;
	padding-bottom: 15px;
}

p.privacy {
color: #666666;
font-size: 95%;
}

.sectiontableentry1{
	background-color: #F1F1F1;
}

.sectiontableentry2{
	background-color: #F9F9F9;
}